@font-face {
	font-family: 'peyda';
	src: url("../fonts/PeydaFaNum-Regular.ttf"), url("../fonts/PeydaFaNum-Regular.woff");
}
:after {
	font-family: fontawesome !important;
}
:before {
	font-family: fontawesome !important;
}

a {
	text-decoration: none !important;
	text-shadow: none !important;
}
a:focus {
	box-shadow: none !important;
}
button:focus {
	box-shadow: none !important;
}
button:active {
	background: unset !important;
}
.btn-primary:focus {
	background: unset !important;
}
ul li {
	list-style: none;
}
body,a,h1,h2,h3,h4,h5,h6,div,li,p,span,button {
	font-family: peyda !important;
	text-align: right;
	direction: rtl;
	color: #000334 !important;
}

#astroid-sticky-header {
	padding-top: 10px;
	padding-bottom: 10px;
	box-shadow: 0px 10px 40px #44444414 !important;
}

.astroid-header-section {
	background: none;
	border: none !important;
}
.masterback a {
	background: #ff00900d;
	color: #ff0090 !important;
	padding: 10px 18px;
	border-radius: 55px;
	font-size: 14px;
}
.masterback a:after {
	content: "\f104";
	vertical-align: middle;
	margin-right: 5px;
	font-size: 12px;
}
.astroid-component-section {
	min-height: 500px;
}

.blogpage .item-image img {
	width: 340px;
	height: 200px;
	border-radius: 10px;
}
.blogpage .item-page {
	display: flex;
	flex-direction: column;
}
.catbanner {
	background: none;
	padding: 40px 0 20px 0 !important;
}
.catbanner h1 {
	font-size: 24px;
	text-align: center;
	/text-shadow: -2px 2px 0px #eee;
}
.catbanner h2 {
	font-size: 18px;
	text-align: center;
	color: #444 !important;
	font-weight: normal;
}
.blogpage .article-title h2 {
	font-size: 18px !important;
	font-weight: normal;
}
.btnbox {
	padding: 0px 0 35px;
	display: none;
}
.btnbox a {
	background: #17a2b80f;
	color: #17a2b8 !important;
	padding: 10px 15px;
	border-radius: 100px;
	font-size: 15px;
}
.btnbox a:before {
	content: "\f105";
	vertical-align: -1px;
	margin-left: 5px;
	font-size: 13px;
}
.view-article.wedding-alias.blogpage .btnbox.wedding {
	display: block;
}
.view-article .image img {
	border-radius: 15px;
	margin-top: 20px;
}
.view-article .toptext {
	background: #f8f8f8;
	font-size: 16px;
	font-weight: normal;
	line-height: 28px;
	text-align: justify;
	padding: 15px;
	border-radius: 10px;
	margin-top: 10px;
	border: none !important;
	color: #444 !important;
}
.view-article .toptext a {
	color: #444 !important;
}
.view-article h1 {
	font-size: 30px;
}
.view-article h2 {
	font-size: 20px;
	padding: 5px 0 15px 0;
	color: #ff0090 !important;
}
.view-article h2 a {
	color: #ff0090 !important;
}
.view-article p {
	text-align: justify;
	color: #777 !important;
}

.view-article p.bglight a {
	display: block;
	color: #ff0090 !important;
}
.view-article p.bglight a:before {
	content: "\f060";
	vertical-align: middle;
	margin-left: 5px;
	font-weight: bold !important;
}
.view-article .h3bold {
	font-size: 16px;
	font-weight: normal;
	line-height: 28px;
	text-align: justify;
	color: #ff0090 !important;
	border-right: 4px solid ;
	border-radius: 15px;
	padding: 10px;
}
.view-article .h3bold a {
	color: #ff0090 !important;
}
.view-article h3 {
	margin-top: 0;
	font-size: 18px;
}

.view-article h3.h3bold:before {
	display: none;
}




.moshavereh {
	background: #17a2b8;
	padding: 50px 15px;
	border-radius: 15px;
	display: flex;
	align-items: center;
	flex-direction: column;
	/box-shadow: 0px 5px 40px -25px #17a2b8;
}
.moshavereh .text {
	text-align: center;
	color: #fff !important;
	margin-bottom: 30px;
}
.moshavereh .link a {
	background: #fff;
	padding: 10px;
	border-radius: 5px;
	font-size: 14px;
}

ul.pagination {
	display: flex;
	flex-direction: row-reverse;
}
ul.pagination li {
	margin: 0 5px;
}
ul.pagination li span {
	border-radius: 5px !important;
	text-align: center !important;
}
ul.pagination li span.page-link {
	width: 50px;
}
ul.pagination li a {
	border-radius: 5px !important;
	border: 1px solid #ccc !important;
	/padding: 5px 10px 4px 10px !important;
	text-align: center;
	width: 50px;
}
ul.pagination li.active a {
	background: #ff006030 !important;
}
.com-content-category-blog__counter {
	text-align: center;
	font-weight: bold;
}





